Subject: Re: Audit Report - 17th Aug 2022
From: Saurabh Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 18 Aug 2022 16:20:21 +0000

Dear Pravesh, Pritish,

Please set up a call tomorrow. I want to discuss these audits.

Regards,

Saurabh Dadu
LiveSalesman

On 18-Aug-2022, at 9:23 PM, Pravesh Singh <[email-masked]> wrote:

Hello Pritish,

Here is my explanation.

241953 - Check the previous ticket, I have already advised the user that how does this headset works. The agent shouldn't have informed the same. The customer was already advised it may not be compatible. Agent did mention the previous ticket number in the summary.

241790 - Check Josephine notes, I asked if we can forward this to Monica.

241251 - Can you please cross check with another German agent?

242053 - We should've asked correct probing to determine this over the call. If the headset picture is available, that means it's paired. Anyways, the main issue is related to the charging/not turning on, why do we even need the screenshot?

Let me know if this doesn't clarify.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Thursday, August 18, 2022 2:52:50 PM
Subject: Re: Audit Report - 17th Aug 2022

Hi Pravesh,

I have shared the feedback with the agents. I have some concerns with some tickets highlighted below:

241953  MB Pro2 UC ML. Smart TV, Low audio A-side       Sven Thiele     Product Information     Not working with the smart TV only - the agent escalated the ticket.    The agent did the correct thing escalating the case. We have been asked to not deny anything. The SDW HS is working as per customer. Check notes. Invalid feedback.
241790  Interview needed        Sven Thiele     Ticket Handling Didn't forward the request to PR team as asked by L2.   The request was for an interview so why it needs to be forwarded to PR team? The agent escalated it which is the right thing to do. Invalid feedback.
241251  UI 20 BL USB, Win11/Teams, Doesn't stop ringing Sven Thiele     Incomplete Troubleshooting      Check EC settings - what settings?? The customer tested the UI 20 BL on 5 different PCs. The quantity of the BL USB is one, not five.   The translation has error. The customer is saying that they have 5 BL connected to 5 Windows Devices. Partially incorrect feedback.
242053  GSP 370, Windows 10, Not charging/Not turning on        Mary Grace Matsumoto    Issue Understanding     If the headset isn't turning on and paired to the dongle, how it's being detected in the EGS? It must be the dongle showing connect option.     The agent did ask the customer about it but the customer was adamant that they can see the GSP 370 under GS software. The agent did the right thing asking for the screenshot. Invalid feedback.

I will be available for a call if you would like to discuss this and have concern with my observation.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Thursday, August 18, 2022 10:04:22 AM
Subject: Re: Audit Report - 17th Aug 2022

Thank you Pravesh,

I will speak to the agents.

Mary is not trained on Enterprise so that may be the reason for the irrelevent probing. I will ask her to consult me for any Enterprise tickets.

Regarding Sven I do see that he is not asking irrelevent questions anymore which is a positive sign. I will advise him on the product details so that he can do similar kind of tickets correctly going further.

Hi @Deeksha, just to update you that we have seen improvement in agents in terms of irrelevent questions. I say this on the basis of last couple of audits shared by Pravesh.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Thursday, August 18, 2022 3:29:07 AM
Subject: Audit Report - 17th Aug 2022

Hi Pritish,

Please find the audit report for today.

Date    Month   Year    Week    ID      Subject Assignee        Feedback        Comments
17      Aug     2022    32      242039  EXPAND SP30, PC, Setup guidance Mary Grace Matsumoto    Irrelevant Probing, Product Information
Incomplete call notes, why FW update suggested? SP 30 doesn't comes with BTD 800.
17      Aug     2022    32      242053  GSP 370, Windows 10, Not charging/Not turning on        Mary Grace Matsumoto    Issue Understanding
If the headset isn't turning on and paired to the dongle, how it's being detected in the EGS? It must be the dongle showing connect option.
17      Aug     2022    32      241842  GSX 1000, Windows 10, Not turning on    Mary Grace Matsumoto    Ok
Irrelevant issue type selected in the LHS field
17      Aug     2022    32      241830  PC, Not turning on      Mary Grace Matsumoto    Ok
Incorrect subject line format
17      Aug     2022    32      241986  MB Pro 2, Teams, Not connecting in first place  Sven Thiele     Ok
17      Aug     2022    32      241953  MB Pro2 UC ML. Smart TV, Low audio A-side       Sven Thiele     Product Information     Not working with the smart TV only - the agent escalated the ticket.
17      Aug     2022    32      241790  Interview needed        Sven Thiele     Ticket Handling Didn't forward the request to PR team as asked by L2.
17      Aug     2022    32      241605  DW 20 ML, PC/Mitel 5370, No call control        Sven Thiele     Product Information, Basic Probing Missing, Irrelevant Probing  DW series doesn't have "Dictation Mode". Didn't check the led status on the BS. Dictation software must be keeping the mic path open and headset busy, the user have to manually switch to the phone to answer the call. When did the issue start, how old the headset is? FW update, DIP switches, Cross test, swap the cable and phone??

Best regards,
Pravesh Singh